package com.hxhq.util;

import java.time.LocalDateTime;
import java.time.ZoneId;
import java.util.Date;

/**
 * @author zhangjing
 * @date 2026/01/30 14:50
 * @description
 */
public class TimeUtil {
    public static Date getDate(LocalDateTime localDateTime){
        if (localDateTime==null){
            return null;
        }
        // 转换为 Date（使用系统默认时区）
        Date date = Date.from(localDateTime.atZone(ZoneId.systemDefault()).toInstant());
        return date;
    };
}
